import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import axios from 'axios'
// 导入echarts
import * as Echarts from 'echarts' 
import ElementUI from 'element-ui'
import 'element-ui/lib/theme-chalk/index.css'
import '@/util/rem'
Vue.prototype.$axios = axios
Vue.prototype.$echarts = Echarts
Vue.config.productionTip = false
Vue.use(ElementUI)
new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
